#include "serverexchange/commands/StartBootstrapCommand.h"

using namespace NS_DM_Client;
using namespace NS_DM_Client::NS_Communication;

StartBootstrapCommand::StartBootstrapCommand(IServerExchangeManager &sem)
	: ServerExchangeCommand(sem)
{
}


bool StartBootstrapCommand::Execute()
{
	m_SEM.StartWIB();
	return true;
}
